/*
//Firefox and fieldsets
*/
@-moz-document url-prefix() {
	fieldset { display: table-cell; }
}
.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*.nav, .pagination, .carousel, .panel-title a { cursor: pointer; }*/
body {
	font: 12px Foundations, Sans-serif;
	color: #424242;
	background-color: #fff;
	position: relative;

}

.icon-bar{
	background-color: #fff;
	border-color: #fff;
}
.navbar-toggle{
	border-color: #fff;
}

.relativePos{
	position: relative;
}

.headerText2{
	padding-top:100px;
	font-size: 40px;
	font-style: normal;
	color: #fff;
}

.headerText h2 small{
	color: #9e9e9e !important;
}
.hrBlock hr {
	border-style: none;
	border-width: 0;
	margin: 32px 0;
	color: rgba(31,31,31,.15);
	background-color: rgba(31,31,31,.15);
	border: none;
	color: #bbb;
	background-color: #bbb;
	height: 1px;
}

.footer{
	background-color: #848484;
	color: #ffffff;
}
/*
iPad
*/
@media (max-width: 991px) {
	.header{
		height: 400px;
		overflow: hidden;
		background: url('../img/1_2.jpg') no-repeat center;
	}
	.header2{
		height: 300px;
		overflow: hidden;
		background: url('../img/2_2.jpg') no-repeat center;
	}

	.headerLogo{
		padding-top: 10px;
	}
	.headerBackground{
		background-color: rgba(40, 50, 84, 0.7);
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		height: 400px
	}
	.headerText{
		padding-top:160px;
		font-size: 56px;
		font-style: normal;
		color: #fff;
	}

}
/*
iPhone
*/
@media (max-width: 767px) {
	.header{
		height: 300px;
		overflow: hidden;
		background: url('../img/1_3.jpg') no-repeat center;
	}
	.header2{
		height: 300px;
		overflow: hidden;
		background: url('../img/2_3.jpg') no-repeat center;
	}
	.headerBackground{
		background-color: rgba(40, 50, 84, 0.7);
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		height: 300px
	}
	.headerLogo{
		padding-top: 10px;
	}
	.headerText{
		padding-top:100px;
		font-size: 46px;
		font-style: normal;
		color: #fff;
	}
    .marginColapse{
	    margin-left: 0px;
	    margin-right: 0px;
	    padding-left: 0px;
	    padding-right: 0px;
    }
    .marginTop40pxXS{
		margin-top: 50px !important;
    }
}
/*
Desktop
*/
@media (min-width: 992px) {
	.header{
		height: 500px;
		overflow: hidden;
		background: url('../img/1_1.jpg') no-repeat center;
		/*padding: 180px 0 155px;*/
	}
	.header2{
		height: 300px;
		overflow: hidden;
		background: url('../img/2_1.jpg') no-repeat center;
	}
	.headerBackground{
		background-color: rgba(40, 50, 84, 0.7);
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		height: 500px
	}
	.headerLogo{
		padding-top: 20px;
	}
    .headerText{
	    padding-top:220px;
	    font-size: 66px;
	    font-style: normal;
	    color: #fff;
    }

}

.navbar-nav>li>a{
	color: #fff;
}
.nav>li>a:focus, .nav>li>a:hover{
	text-decoration: none;
	background-color: white;
	color: #000000;
}
.navbar-collapse.in{
	border: 1px solid white;
	margin-right: 5px !important;
}
.border0px {
	border: 0px !important;
}
.borderTop0px {
	border-top: 0px !important;
}
.borderBottom {
	border-bottom: 1px solid #ddd;
}
/**
*   Smart Table necessary style
*/
.st-sort-ascent:before{
	content: '\25B2';
	color: #FF9900;
}

.st-sort-descent:before{
	content: '\25BC';
	color: #FF9900;
}



/**
*------------------------------------
*   Bootstrap fixes for modal.
*	https://github.com/angular-ui/bootstrap/issues/2970
**/
html,body{
	height: 100%
}

body {
	min-height: 100%;
}
.modal-backdrop {
	bottom: 0;
}
/**
*
*-------------------------------------
**/


.underline{
	text-decoration: underline;
}
.pointer{
	cursor: pointer;
}
.paddingTD5px td{
	padding: 5px !important;
}
.paddingTD0px td{
	padding: 0px !important;
}
.padding0px{
	padding: 0px !important;
}
.padding5px{
	padding: 5px !important;
}
.padding8px{
	padding: 8px !important;
}
.padding6px{
	padding: 6px !important;
}
.paddingTop40px{
	padding-top: 40px;
}
.paddingTop30px{
	padding-top: 30px;
}
.paddingTop20px{
	padding-top: 20px;
}
.paddingTop15px{
	padding-top: 15px;
}
.paddingTop10px{
	padding-top: 10px;
}
.paddingTop5px{
	padding-top: 5px !important;
}
.paddingTop0px{
	padding-top: 0px !important;
}
.paddingLeft20px{
	padding-left: 20px;
}
.paddingRight20px{
	padding-right: 20px;
}
.paddingRight0px{
	padding-right: 0px !important;
}
.paddingRight5px{
	padding-right: 5px;
}
.paddingRight5px{
	padding-right: 5px;
}
.paddingBottom80px{
	padding-bottom: 80px;
}
.paddingBottom20px{
	padding-bottom: 20px;
}
.paddingBottom5px{
	padding-bottom: 5px !important;
}
.paddingBottompx{
	padding-bottom: 5px !important;
}
.paddingLeft10px{
	padding-left: 10px;
}
.paddingLeft15px{
	padding-left: 15px !important;
}
.paddingLeft0px{
	padding-left: 0px !important;
}
.marginBottom0px{
	margin-bottom: 0px;
}
.alignR{
	text-align: right;
}
.alignL{
	text-align: left;
}
.alignC{
	text-align: center;
}
.vAlignMiddle {
	vertical-align: middle !important;
}
.vAlignTop {
	vertical-align: top !important;
}
.inlineBlock{
	display: inline-block;
}
.right0px{
	right: 0px !important;
}
.margin0px {
	margin: 0px !important;
}
.marginRight15px {
	margin-right: 15px;
}
.marginRight10px {
	margin-right: 10px !important;
}
.marginRight5px {
	margin-right: 5px !important;
}
.marginRight3px {
	margin-right: 3px !important;
}
.marginRight0px {
	margin-right: 0px;
}
.marginLeft-2px {
	margin-left: -2px;
}
.marginLeft0px {
	margin-left: 0px;
}
.marginLeft15px {
	margin-left: 15px;
}
.marginLeft5px {
	margin-left: 5px;
}
.marginLeft50px {
	margin-left: 50px;
}
.marginTop80px{
	margin-top: 80px;
}
.marginTop40px{
	margin-top: 40px;
}
.marginTop35px{
	margin-top: 35px;
}
.marginTop70px{
	margin-top: 70px;
}
.marginTop20px{
	margin-top: 20px;
}
.marginTop10px{
	margin-top: 10px;
}
.marginTop7px{
	margin-top: 7px;
}
.marginTop4px{
	margin-top: 4px;
}
.marginTop7px{
	margin-top: 7px;
}
.marginTop1px{
	margin-top: 1px;
}
.marginBottom4px{
	margin-bottom: 4px;
}
.marginBottom20px{
	margin-bottom: 20px;
}
.marginBottom40px{
	margin-bottom: 40px;
}
.marginBottom70px{
	margin-bottom: 70px;
}
.marginBottom10px{
	margin-bottom: 10px;
}
.marginTop0px{
	margin-top: 0px;
}
.marginTop-10px{
	margin-top: -10px;
}
.marginTop-20px{
	margin-top: -20px;
}

.minHeight400px {
	min-height: 400px;
}
.minHeight450px {
	min-height: 450px;
}


.change {
	background-color: red;
}
.change-add,.change-remove {
	background-color: transparent;
	transition: all 1s;
	-webkit-transition: all 1s ease-in-out;
}
.change-add-active {
	background-color: red;
}
.change-remove {
	background-color: red;

}
.change-remove-active {
	background-color: transparent;
}

.change-up {
	background-color: #39ac00;
}
.change-up-add,.change-up-remove {
	background-color: transparent;
	transition: all 1s;
	-webkit-transition: all 1s ease-in-out;
}
.change-up-add-active {
	background-color: #39ac00;
}
.change-up-remove {
	background-color: #39ac00;

}
.change-up-remove-active {
	background-color: transparent;
}

.productsAndServices1{
	background: url('/img/products/6_S+I_11.jpg') no-repeat center center fixed;
}
.productsAndServices2{
	background: url('/img/products/What-we-offer_back.jpg') no-repeat center center;
}
.productsAndServices3{
	background: url('/img/products/6_S+I_12.jpg') no-repeat center center fixed;
}
.productsAndServices4{
	background: url('/img/products/6_S+I_13.jpg') no-repeat center center;
}
.productsAndServices5{
	color: white;
	background-color: #009999;
	min-height: 100%;
	width: 100%;
}
.productsAndServices1, .productsAndServices2, .productsAndServices3, .productsAndServices4{
	color: white;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 90%;
	width: 100%;
	position: relative;

}
.productsAndServicesHeading{
	font-size: 42px;
}

.copyText p{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}